a:link {color: #231f20; text-decoration: underline; }
a:visited {color: #666666; text-decoration: underline; }
a:hover {color: #231f20; text-decoration: none; }
a:active {color: #231f20; text-decoration: underline; }


td, textarea { font-family: verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color: #231f20; }


#header_contain { float: left; width: 1002px; height: 224px; background-image: url('../images/layout/background_header.png'); }


/* MENU */

#menu_contain { float: left; width: 1002px; height: 149px; }

.menu_box { float: left; margin: 40px 0px 0px 0px; }

.menu_nav1 { float: left; width: 258px; }

.menu_nav2 { float: left; width: 75px; margin: 0px 15px 0px 0px; }

.menu_nav3 { float: left; width: 75px; padding: 0px 15px 0px 0px; }

.menu_nav4 { float: left; width: 75px; padding: 0px 15px 0px 0px; }

.menu_nav5 { float: left; width: 115px; padding: 0px 15px 0px 0px; }

.menu_nav6 { float: left; width: 95px; padding: 0px 15px 0px 0px; }

a.menu { display: block; height: 25px; text-align: center; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #231f20; text-decoration: none; 
border-top-style: solid;
border-bottom-style: solid; 
border-width: 1px; 
border-color: #e0ded4; 
padding: 5px 0px 0px 0px; 
}

a.menu:hover { display: block; height: 25px; text-align: center; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; font-size:14px; 
border-top-style: solid;
border-bottom-style: solid; 
border-width: 1px; 
border-color: #231f20; 
padding: 5px 0px 0px 0px; 
}

a.menu_on { display: block; height: 25px; text-align: center; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #231f20; text-decoration: none; 
border-bottom-style: solid; 
border-top-style: solid;
border-width: 1px; 
border-color: #231f20; 
padding: 5px 0px 0px 0px; 
}



/* GRAPHIC BOXES */

#bar_contain { float: left; width: 1002px; }

.bar1 { float: left; width: 227px; }

.bar2 { float: left; }

.bar3 { float: left; }

.bar4 { float: left; }





/* MAIN AREA */

#main_contain { float: left; width: 1002px; }

#box1_contain { float: left; width: 245px; }

#box1a_contain { float: left; width: 245px; }
#box1b_contain { float: left; width: 245px; }
#box1c_contain { float: left; width: 245px; height: 222px; background-image: url('../images/background_specials.png'); }

.box1c_box { margin: 37px 0px 0px 60px; }

.box_text { font-family: Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; color: #231f20; }

#box1d_contain { float: left; width: 245px; }


#box2_contain { float: left; width: 426px; }

#box3_contain { float: left; width: 331px; }



/* SUB PAGES */


#sub_contain { float: left; width: 757px; background-image: url('../images/layout/sub_repeat.png'); }

#sub_header { float: left; width: 757px; height: 44px; background-image: url('../images/layout/sub_header.png'); }

#sub_main { float: left; width: 757px; min-height: 424px; }

#sub_footer { float: left; width: 757px; height: 36px; background-image: url('../images/layout/sub_footer.png'); }

#sub_box { margin: 14px 80px 10px 40px; }

.sub_text { font-family: verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color: #231f20; text-align: left; }

.image { border: solid; border-width: 1px; border-color: #efeeec; float: right; margin-left:10px; }



/* FOOTER */

#footer_contain { float: left; width: 1002px; }

.footer_box { margin: 15px 0px 0px 0px; }

.footer_text { font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color: #9a967e; text-align: center; }



/* SIGNATURE */

#tin_contain { margin: 10px 16px 10px 0px; }

.tin_text { font-family: georgia; font-size: 8px; line-height:18px; font-style: normal; color: #666666;  }


a.footer:link {color: #9a967e; text-decoration: none; }
a.footer:visited {color: #9a967e; text-decoration: none; }
a.footer:hover {color: #9a967e; text-decoration: none; }
a.footer:active {color: #9a967e; text-decoration: none; }

a.tin:link {color: #666666; text-decoration: none; }
a.tin:visited {color: #666666; text-decoration: none; }
a.tin:hover {color: #666666; text-decoration: none; }
a.tin:active {color: #666666; text-decoration: none; }


H1 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height:22px; font-style: normal; font-weight: normal; color: #231f20; margin-top: 0px; border-bottom-style: solid; border-width: 1px; border-color: #efeeec; padding-bottom: 10px; }

H2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height:20px; font-style: normal; font-weight: normal; color: #3c3c3c; margin-top: 20px; border-bottom-style: dotted; border-width: 1px; border-color: #efeeec; padding-bottom: 5px; }


